---
# file: roles/serverdensity/defaults/main.yml

sd_url: ''
sd_api_token: ''
sd_api_cache_file: false
sd_agent_key: ''
sd_logging_level: 'info'
sd_alert_cleanup: true
sd_force_update: true
sd_plugins: []
sd_groups:
  apache: 'none'
  mysql: 'none'
  proxy: 'none'


sd_repo_public_key_uri: 'https://www.serverdensity.com/downloads/boxedice-public.key'
sd_agent_plugins_dir: '/usr/bin/sd-agent/plugins'
sd_plugins_files_dir: "{{inventory_dir}}/files/sd-plugins"
sd_template_config: 'config.cfg'
...
